petsc-3.7.1 2016-05-15
Report Typos and Errors

# PFGetType

Gets the PF method type and name (as a string) from the PF context.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFGetType(PF pf,PFType *type)

Not Collective Many br

### Input Parameter

pf -the function context Many br

### Output Parameter

type -name of function Many br

Many br

### Keywords

PF, get, method, name, type

### See Also

PFSetType()

Level:intermediate
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages